@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');
/*@font-face {*/
/*  font-family: 'Nunito';*/
/*  font-style: normal;*/
/*  font-weight: 400;*/
  /*src: local('Pacifico Regular'), local('Pacifico-Regular'), url(https://fonts.gstatic.com/s/pacifico/v12/FwZY7-Qmy14u9lezJ-6H6MmBp0u-.woff2) format('woff2');*/
/*  src:  url('https://fonts.googleapis.com/css?family=Nunito');*/
/*  font-display: swap;*/
/*}*/
/* CSS Document */
* {
  scroll-behavior: smooth;
  margin: 0;
  padding: 0;
	
  font-family: Nunito!important;
}
:root{
  --footer_icon_width : 40px;
}

.loadpage{
    overflow:hidden!important;
	z-index:51;
	background-color:white;
    min-height: 100%;
	min-width: 100%;
    position:fixed;
}

.smileimg{
   
	width: 250px;
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%,-50%);
	/*opacity: .5;*/
}	
	

html {
    scroll-behavior: smooth !important;
}

.tooltip-inner{
	background-color:black;
	color:white;margin: 10px;
}

.tooltip .arrow{
	display: none!important;
}
/*home section start*/
.navbar-toggler {
  border-color: none;
  background-color: white;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(25,118,210)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
/*
.nav-link
{
	color:#0F8CF3;
	font-size: 27px;
}*/

.menu {
	
 position:fixed;
 top: 0;
 z-index: 50;
 background: #FFFFFF;
 min-width: 100%;

}
.menubar-hover {
  list-style: none;
  font-size: 27px;
  text-align: center;
}
.menubar-hover li {
  position: relative;
  padding: 15px 0;
}
.menubar-hover a {
  color: #007BFF;
  text-decoration: none;
  display: inline-block;
/*  padding: 15px 20px;*/
  position: relative;
  font-size:22px;
}
.menubar-hover a:after {
  bottom: -12px;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: linear-gradient(to right, blue, pink);
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.menubar-hover a:hover:after {
  width: 100%;
  left: 0;
}
.teamwork {
  margin-top: 20%;
}
.h-title {
  margin-left: 75px;
  margin-top:30%;
  font-size: 55px;
  color: #1b76d2;
}
.h-nxttitle {
  margin-left: 105px;
  font-size: 55px;
}
.h-subtitle {
  font-size: 35px;
  margin-left: 75px;
  color: #f38d2b;
}
.h_logo{
	margin-left: 25%;
}
.logoimg {
/*  margin-left: 20%;*/
  width: 20%;
  margin-top:80%;
  position: absolute;
	float: left;
}
/*end home section*/
/*service section start*/
.initcap {
  color: #F49521;
}
.service-box {
  border: 2px solid #1976D2;
  min-height: 365px;
}
.service-box:hover {
  box-shadow: 1px 8px 20px grey;
  transform: scale(1.05);
  transition: 0.8s ease;
}
.service-logo {
  margin-top: 10px;
  width: 45px;
}
.service-img {
  margin-top: 10px;
  width: 45px;
  height: 45px;
  background-color: blue;
  border-radius: 50%;
}
.service-cont {
  margin-left: 25px;
  font-size: 22px;
  word-spacing: 0.1rem;
  line-height: 1.9;
}
.bground {
  background-color: #F4F4F4;
}
.box-title {
  font-size: 50px;
  color: rgb(3, 3, 3);
  padding-top: 50px;
  margin-left: 20px;
  animation-duration: 3s;
  animation-name: slidein;
}
.box-subtitle {
  color: rgb(12, 12, 12);
  margin-left: 30px;
  font-weight: 30px;
  animation-duration: 3s;
  animation-name: slidein;
}
.box-endtitle {
  color: rgb(7, 7, 7);
  font-size: 30px;
  margin-left: 120px;
  word-spacing: 20px;
}
.subbtn {
	font-weight: 600;
	font-size: 22px;
  color: white;
  font-variant: small-caps;
  margin-top: 100px;
  margin-bottom: 5px;
  background-color: #1976D2;
  margin-left: 100px;
  width: 180px;
  height: 80px;
  border: #fff;
  margin-right: 10px;
  margin-left: 10px;
}
button:focus{
	outline:none!important;
}
input {
	outline: none;
  width: 420px;
  height: 80px;
  text-align: center;
/*  margin-left: 15px;*/
  border: #fff;
  border-color: #fff;
}
.box5 {
  margin-left: 200px;
  border-color: #fff;
}
/*end service*/
/*abot us*/


.abtus{
	width: 80%;
	float: right;
}
@media (min-width: 320px) and (max-width: 480px) {
	.abtus{
		width: 100%;
		float: none;
	}
}
.abt-box {
  width: 100%;
  height: 800px;
  border: 2px solid blue;
}
.abt-cont {
  font-size: 21px;
  margin-left: 20px;
}

/*end*/

.meet-title {
  font-size: 50px;
}
.meet-subtitle {
  font-size: 25px;
}
.lorem-content {
  margin-top: 20%;
  position: absolute;
}




.line {
  width: 705px;
  height: 5px;
  background-color: aliceblue;
  border-radius: 3px;
  margin-top: 80px;
  margin-left: 130px;
  animation: move infinite 3s;
}
.ibm-img {
  width: 50px;
  height: 100px;
  margin-left: 100px;
  margin-top: 50px;
}
@media (min-width: 320px) and (max-width: 480px) {
  .subbtn {
    color: white;
    font-variant: small-caps;
    margin-top: 10px;
    margin-bottom: 5px;
    background-color: #1976D2;
    margin-left: 10px;
    width: 80px;
    height: 40px;
    border: #fff;
    margin-right: 10px;
    margin-left: 10px;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .imageshadow {
    width: 82%;
    margin-top: 80%;
  }
}
.button {
  width: 150px;
  height: 50px;
  background-color: #9D0ADF;
  border-radius: 25px;
}

.img {
  float: left;
  width: 35px;
  height: 35px;
}
.card1 {
  position: relative;
  
}
.card2{
  min-height: 370px;;
}
.our-lorem {
  font-size: 25px;
  margin-left: 25px;
  margin-top: 15px;
  word-spacing: 0.5rem;
}
.our-lorem1 {
  font-size: 25px;
  margin-left: 25px;
  margin-top: 15px;
  word-spacing: 1.8rem;
}
#img1 {
  width: 80%;
  height: 250px;
  background-color: #757575;
  border-radius: 10px;
  margin-left: 10%;
  margin-top: 8%;
}
#img1:hover {
  box-shadow: 1px 8px 20px grey;
  transform: scale(1.05);
}
.mich {
  margin-top: 30%;
}
.imgright {
  position: absolute;
  margin-left: -10px;
  margin-top: 60px;
  width: 20%;
  height: 105px;
  background-color: #757575;
}
.img2 {
  width: 80%;
  height:157px;
  
  margin-left: 10%;
  margin-top: 10%;
}
.img3{
  width: 80%;
    height: 157px;
    margin-left: 10%;
    margin-top: 2%;
}
.logo {
  float: left;
  display: inline-block;
  margin-left: 18px;
}
.arrow1 {
  background-color: darkgray;
  margin-left: 66px;
  margin-top: 25px;
}
.arrowimg {
  background-color: darkgray;
  margin-top: 25px;
  margin-left: 155px;
}
.wrapper {
  margin-top: 15%;
}
.wrapper .input-data .sideline {
  position: relative;
  border-left: 7px solid #F49521;
  padding-left: 10px;
  border-radius: 5px;
}
.wrapper .input-data input {
  height: 40px;
  width: 310px;
  border: none;
  border-bottom: 2px solid silver;
  margin-left: 10px;
}
/*
.wrapper .input-data  label{
position: absolute;
bottom: 10px;
left: 0;
color: teal;
pointer-events: none;
transition: all 0.3s  ease;
}/*
.input-data  input:focus~label{
	transform: translateY(-20px);
font-size: 25px;
color:cyan;
}*/
.input-data input:focus {
  outline: none;
}
#contact .form-group input {
  margin-left: 0 !important;
}
.data1 {
  margin-top: 50px;
}
#contact {
  margin-top: 50px;
}
.contact-line {
  margin-top: 150px;
  height: 485px;
  width: 5px;
  background-color: #1976D2;
}
.send {
	font-weight: 600;
  width: 100%;
  height: 40px;
  background-color: #1976D2;
  border: none;
  color: white;
  font-variant: small-caps;
}
/*
#owl-demo .item{
  background: #42bdc2;
  padding: 30px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}

.prvBtn{
	width: 150px;
	height: 50px;
	background-color:red;
	border-radius: 4px;

	
}
.nxtBtn{
	width: 50px;
	height: 50px;
	background-color:red;
	border-radius: 4px;
	
}*/
.owl-carousel .item {
  height: 10rem;
  background: #4DC7A0;
  padding: 1rem;
}
.btns {
  display: table;
  margin: 30px auto;
}
.NextBtn, .PreviousBtn {
  float: right;
  background: #2d9070;
  color: #fff;
  padding: 10px;
  margin-left: 5px;
  cursor: pointer;
}
.item1 {
  padding: 20px;
}
.circle {
  height: 300px;
  width: 300px;
  background-color: transparent;
  box-shadow: 30px 0 1px -15px white;
  border-radius: 60%;
  margin-right: 1000px;
}
.first {
  font-size: 80px;
}
.second {
  font-weight: 30;
  font-size: 30px;
}
/*some facts about us*/
.round {
  width: 50px;
  height: 50px;
  
/*  margin-right: 10px;*/
  margin-top:24px;
  display: inline-block;
  float: left;
}
#round:after {
  content: '';
  padding-bottom: 100%;
  display: block;
}
.fact-count {
  font-size: 55px;
  margin-left:10px;
  font-weight: 700;
}
.fact-count span {
  font-size: 40px;
  font-weight: 100;
}
.fact-title {
	font-size: 20px;
	font-weight: 600;
}

.xyz {
  float: right;
  display: inline-block;
}
@media (min-width: 320px) and (max-width: 480px) {
  .round {
    width: 50px;
    height: 50px;
    
    
    margin-right: 10px;
    margin-left: 80px;
    margin-top: 24px;
    display: inline-block;
    float: left;
  }

   .fact-title {

/*    margin-top: 30px;*/
    font-size: 20px;
    font-weight: 600;
    margin-left: 50px;
  }
}
/*end*/
/*about us*/

@media (min-width: 320px) and (max-width: 480px) {
  .contact-line {
    height: 0px;
    width: 0px;
  }
  .abt-box {
    width: 0%;
    height: 0%;
    border: none;
  }
}
/*end*/
@media (min-width: 320px) and (max-width: 480px) {
  .meet-title {
    font-size: 19px;
    font-weight: bold;
  }
  .meet-subtitle {
    font-size: 20px;
  }
}
.back {
  background-color: #1976D2;
}
.supp1 {
  font-size: 15px;
  color: white;
  margin-left: 80px;
  
}

.supp1 a{
  color: white;
  text-decoration: none;
}

.footer-div{
  padding: 1em;
}

.footer-flex{
  display: flex;
  align-items: center;
}
.number1 {
  color: rgb(12, 12, 12);
  margin-left: 80px;
  font-size: 30px;
}
.days {
  color: rgb(7, 7, 7);
  margin-left: 80px;
  font-size: 20px;
}
.offround {
  height: 300px;
  width: 300px;
  background-color: transparent;
  box-shadow: 30px 0 1px -15px white;
  border-radius: 60%;
  margin-right: 50%;
}
.imgage {
  width: 40px;
  height: 40px;
  margin-left: 20px;
  /* margin-top: 30px; */
  margin-bottom: var(--footer_icon_width);
/*  margin-bottom: 40px;*/
  margin-right: 10px;
}
.hapi {
  color: #fff;
  font-size: 80px;
  margin-left: 100px;
  margin-top: -1%;
}
.endrow {
  color: rgb(12, 12, 12);
  font-size: 30px;
  padding-left: 30px;
  margin-right: 40px;
	margin-top: 7%;
}
@media (min-width: 320px) and (max-width: 480px) {
	
	
	
	
  .hapi {
    color: #fff;
    font-size: 40px;
    margin-left: 100px;
    margin-top: -1%;
  }
  .supp1 {
    font-size: 15px;
    color: white;
    margin-left: 80px;
   
  }
	.hapilogo{
		margin-left: 50px;
	}
	.smlogo{
		margin-left:25px;
	}
	
	.number1 {
  color: rgb(12, 12, 12);
  margin-left:50px;
  font-size: 30px;
}
	.days {
  color: rgb(7, 7, 7);
  margin-left: 50px;
  font-size: 12px;
}
/*
	
	.number1 {
  color: rgb(12, 12, 12);
  margin-left:70px;
  font-size: 30px;
}
.days {
  color: rgb(7, 7, 7);
  margin-left: 30px;
  font-size: 10px;
}
	
*/
  .offround {
    height: 0;
    width: 0;
  }
  .endrow {
	  margin-top: 7%;
    color: rgb(12, 12, 12);
    font-size: 15px;
    padding-left: 2px;
    margin-right: 10px;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .h-title {
	  margin-top: 50%;
    margin-left: 11px;
	  font-size: 28px;
  }
  .h-nxttitle {
    margin-left: 10px;
    font-size: 15px;
  }
  .h-subtitle {
    font-size: 17px;
    margin-left:11px;
    color:#ea7b0f;;
  }
	.h_logo{
		display: none;
	}
}
/*get app media query */
@media (min-width: 320px) and (max-width: 480px) {
  .box-title {
    font-size: 40px;
  }
  .box-subtitle {
    font-weight: 40;
    font-size: 16px;
  }
  .box-endtitle {
    color: rgb(7, 7, 7);
    font-size: 20px;
    margin-left: 60px;
    word-spacing: 20px;
    
  }
  .btnbbb {
    margin-top: 1px;
    background-color: #834fcd;
    margin-left: 1px;
    width: 100px;
    height: 40px;
    border: #fff;
    margin-left: 10px;
  }
  .box5 {
  
    margin-left:37px;
    border-radius: 1px;
    border-color: #fff;
  }
  input {
    width: 200px;
    height: 40px;
    text-align: center;
    border: #fff;
    border-color: #fff;
  }
}
/*end*/
.main section .page_container {
  position: relative;
  top: 25%;
  margin: 0 auto 0;
  max-width: 950px;
  z-index: 3;
}
.main section {
  overflow: hidden;
}
#totop {
  z-index: 2;
  display: block;
  position: fixed;
  background-color:#1976D2;
  width: 50px;
  height: 50px;
  bottom: 60px;
  right: 2px;
  text-decoration: none;
  border-radius: 50%;
/*  box-shadow: 1px 4px 8px 1px black;*/
}
.arrow {
  width: 50%;
  margin-left: 25%;
  margin-top: 35%;
}
/*
#testimonial .owl-nav .owl-prev {
  background-color: lightblue;
  width: 60px;
  margin-top: 0%;
  outline: #ED3135;
  color: black;
  font-size: 25px;
}
#testimonial .owl-nav .owl-next {
  background-color: lightblue;
  margin-left: 10%;
  outline: #ED3135;
  width: 60px;
  margin-top: 8%;
  font-size: 25px;
}
*/
/*
#testimonial-two .owl-nav .owl-prev {
  background-color: lightblue;
  width: 60px;
  margin-top: 0%;
  outline: #ED3135;
  color: black;
  font-size: 25px;
}
#testimonial-two .owl-nav .owl-next {
  background-color: lightblue;
  margin-left: 10%;
  outline: #ED3135;
  width: 60px;
  margin-top: 8%;
  font-size: 25px;
}
#testimonial-three .owl-nav .owl-prev {
  background-color: lightblue;
  width: 60px;
  margin-top: 0%;
  outline: #ED3135;
  color: black;
  font-size: 25px;
}
#testimonial-three .owl-nav .owl-next {
  background-color: lightblue;
  margin-left: 10%;
  outline: #ED3135;
  width: 60px;
  margin-top: 8%;
  font-size: 25px;
}
#testimonial-four .owl-nav .owl-prev {
  background-color: lightblue;
  width: 60px;
  margin-top: 0%;
  outline: #ED3135;
  color: black;
  font-size: 25px;
}
#testimonial-four .owl-nav .owl-next {
  background-color: lightblue;
  margin-left: 10%;
  outline: #ED3135;
  width: 60px;
  margin-top: 8%;
  font-size: 25px;
}
*/
.title-line::before {
  content: '';
  position: absolute;
  width: 12%;
  height: 4px;
  background-color: #1976D2;
  top: 110%;
  left: calc(50% - 65px);
}
.title-line1::before {
  content: '';
  position: absolute;
  width: 7%;
  height: 4px;
  background-color: #1976D2;
  top: 110%;
  left: calc(50% - 65px);
}
@media (min-width: 320px) and (max-width: 480px) {

  .title-line::before {
    content: '';
    position: absolute;
    width: 37%;
    height: 4px;
    background-color: #1976D2;
    top: 110%;
    left: calc(50% - 65px);
  }
  .title-line1::before {
    content: '';
    position: absolute;
    width: 40%;
    height: 4px;
    background-color: #1976D2;
    top: 110%;
    left: calc(50% - 65px);
  }
}
.sticky-footer {
  position: fixed;
  bottom: 0;
  z-index: 1;
  min-width: 100%;
/*  height: 73px;*/
}
/*
.footbtn {
  width: 15%;
  height: 25%;
  text-align: center;
  margin-top: 25px;
  border-radius: 3px;
}
.whtapp {
  margin-top: -4%;
  margin-left: 10%;
}

.footerwht {
  width: 25px;
  height: 25%;
  text-align: center;
  margin-top: 25px;
  border-radius: 3px;
}
*/
.education_img{
  width: 50%;
  height: 50%;
  margin-left: 10%;
}
@media (min-width: 320px) and (max-width: 480px) {
.education_img{
  width: 80%;
  height: 100%;
  margin-left: 10%;
}

}
.footimg{
	width: 63px;
    height: 35px;
    margin-left: 45%;
	border-radius: 5px;
	margin-top: 25px;
	outline: none;
	border: none;
	background: none;
}

.footwhat{
  width: 28px;
  
}
.followus{
	margin-left: 20px;
	color: white;
	font-size: 30px;
}

/*education */


.edu_title{
  font-size: 60px;
  
}
.form_btn{
  background-color: #F49521;
  color: white;
  font-size:22px;
  min-width: 100%;
  margin-bottom: 4%;
}
.form_btn:hover{
  color:white;
}
.top_position{
  margin-top: 30%;
}

@media (min-width: 320px) and (max-width: 480px) {
  .edu_title{
    font-weight: bold;
    font-size: 18px;
  }
  .edu-subtitle{
    font-size: 10px;

  }
.title{
  font-size: 34px;
  position: relative;

}
.h_img1{
  position: absolute;
}
.title1{
  font-size:18px;

}
.sub_title{
  font-size: 24px;
}

}
.edu-logo {
  margin-left: 10px;
  width: 70%;
} 
.logo_design{
  margin-top: 20%;
  width: 60%;
} 
.php-logo{
  margin-top: 35%;
  width: 70%;
} 

.title{
  
  position: relative;

}
.h_img1{
  margin-left: 30%;
  width: 30%;
  position: absolute;
}
.edu_lan{
  font-size: 48px;
}
#send_otp_number{
  cursor: pointer;
}

.education_form{
  margin-top: -48%;
  margin-right: 3%;
  float: right;
  border:2px solid black;
  border-radius: 10%;
}
@media (min-width: 320px) and (max-width: 480px) {
.education_form{
  margin-top: 10%;
  
}
}
.smile_back{
  background-image: url("../image/hapi_logo_small.svg");
  background-repeat: no-repeat;
  background-position: center;
}
.no_otp{
  display: none;
}


